Subject: Email was not delivered to [email-masked]
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 21:45:20 +0000

Hi Mohammad Tawfik,  
  The following message composed by you on ticket 5311715 failed to reach the recipient [email-masked]. 
  Reason: "The email account that you tried to reach does not exist. Please try double-checking the recipient's email address for typos or unnecessary spaces..  "
  Message content:  Hi team,     Problem statement: Staff Complaint     Hi team, Kindly check the customer complaint and details and assist on this ASAP.     Store name: Fawzi moaaz st, Max smouha , alexandria, egypt  Customer name : Yasmin  Customer contact number: (020)1110044408     I was there doing some shopping with a friend , picked 3 pieces and headed to the cashier to pay, one of the pieces wasn’t coded so I picked a code from the very next accessory piece , INFRONT OF EVERYONE AND INFRONT OF THE CAMERA cause I didn’t find any similar piece with a code on it.     all of a sudden a girl claiming to be a manager appears grabs me to the office yelling and cursing in front of all the stuff , the customers and my friend And threatening to put me in jail I looked at her not even knowing what did I do !! she told me u know me exactly what you did and called me a thief all on the floor Infront of everyone      she insisted that she will call the police and am not leaving the store, I stayed there for like 30 minutes , when all of a sudden the girl disappears I wanted to know the girls name but refused by all means     So here I am , making the escalation the formal way, as may be I can find someone to assist before I take all the legal action.      Thank You, Max Support Team.